Bonjour,
Le plugin Centreon GLPI n'est pas compatible avec les nouvelles version de GLPI et de Centreon. Notre société a développé le provider qui...